body {
	font-family: 'Raleway', serif;
}

h1, h2, h3, h4, h5,
.navbar-brand {
	font-family: 'Raleway', serif;
}

.navbar.fixed-top {
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
}

.mega-menu {
	position: absolute;
	top: 100px; left: 0; right: 0;
	background: #ffffff;
}

	.navbar-light .navbar-nav .nav-link {
		font-family: 'Raleway', serif;
		font-size: 1.4rem;
		color: #464646;
	}

	.category-item-title,
	.category-item-title:hover {
		font-family: 'Raleway', serif;
		text-align: center;
		color: #c82333 !important;
		font-size: 38px;
		text-decoration: none !important;
	}

	.single-product-title,
	.single-product-title:hover {
		font-family: 'Lobster', cursive;
		text-align: center;
		color: #c82333 !important;
		text-decoration: none !important;
	}

	.breadcrumb-item a,
	.breadcrumb-item a:hover {
		color: #c82333 !important;
	}


	.store-product-image {
		height: 250px;
		overflow: hidden;
	}

	.store-product-image img {
		width: 100%;
	}

	.store-product-listing .card-header {
		height: 64px;
		overflow: hidden;
	}

	.store-product-listing .product-price,
	.store-product-listing .product-price:hover,
	.store-product-listing a:hover .product-price {
		font-family: 'Raleway', serif;
		text-align: center;
		color: #c82333 !important;
		font-size: 38px;
		text-decoration: none !important;
	}

	.product-sub-details,
	.panel-title,
	.panel-title:hover,
	.product-sub-details a {
		color: #c82333 !important;
		text-decoration: none;
	}


	footer {
		margin-top: 100px;
		font-size: 1.4rem;
	}